/*-----------------
css fuer highlyoverrated.info in der single-page version
04.04.2012
-------------------*/

html {
	background: black url(/images/200.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	font-family:"Lucida Grande", sans-serif;
}


body {
  font-size: 1.6em;
  color: white;
  padding: 20px;
  margin: 0;

}
p { font-size:1.2em;}
a {	color:white; text-decoration:underline;	}
h1,h2,h3,p { text-shadow: 2px 2px 1px #000; }
h1, h2, h3 { margin:0; padding:0; }

img.left { float:left; margin:6px 10px 0 0; border:1px solid #fff; }
.bildcredit { font-size:0.4em; display:block; position:absolute; right:-60px; bottom:100px;
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);
-ms-transform: rotate(90deg);
-o-transform: rotate(90deg);
}

#container { max-width:900px;}



